}
td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: 500;
	text-align: justify;
	color: #040675;
}

a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 500;
	color: #040675;
	text-decoration: none;
}

a:hover {
	font-family: Arial, Helvetica, sans-serif;
	color: #040675;
	font-weight: bold;
	text-decoration: underline;
}

a:visited {
	font-family: Arial, Helvetica, sans-serif;
		font-size: 10pt;
	font-weight: 500;
	color: #040675;
}

hr {
	color: #040675;
}